Security updates

  • Java updated to 1.8.0u74 which resolves multiple vulnerabilities
  • Tomcat updated to 7.0.68 which resolves multiple vulnerabilities
  • Removed TLS 1.0 from Tomcat Connector on Definition Center due to deprecation of the standard.  Note: This will prevent iRise Reader from connecting to Definition Centers at this time
Did this answer your question?